/*  DOCUMENT */

html { height: 100%; }

body {
  height:                 100%;
  font-family:            'futura-pt', Arial, sans-serif;
  font-size:              20px;
  font-weight:            400;
  line-height:            28px;
  -webkit-font-smoothing: antialiased;
  color:                  #020202;
  background-color:       #ffffff;
}


/* HEADER */

.header .header-top {
  height:           64px;
  background-color: #ffffff;
}

.header .header-top .logo {
  margin: 8px 0;
  height: 48px;
  width:  auto;
}

.header .header-bottom {
  height:           50px;
  text-transform:   uppercase;
  background-color: #004d43;
}

.header .header-bottom ul {
  margin:     0;
  padding:    0;
  list-style: none;
}

.header .header-bottom a {
  display:     block;
  padding:     15px 0;
  font-family: 'futura-pt', Arial, sans-serif;
  font-size:   18px;
  font-weight: 500;
  line-height: 20px;
  color:       #ffffff;
}

.header .header-bottom a {
  text-decoration: none;
}

/* BANNER */

.banner {
  margin-bottom:       60px;
  background-image:    url(/sites/lahjoitus.metsastajaliitto.fi/themes/lahjoitus_2019/images/lahjoitus_banner_bg.jpg);
  background-size:     cover;
  background-position: 30% center;
  background-repeat:   no-repeat;
}

.banner .content-wrapper {
  min-height: 360px;
}

.banner .content {
  padding:     120px 0;
  font-family: 'futura-pt', Arial, sans-serif;
  color:       #ffffff;
}


/* SOCIAL MEDIA SHARE BUTTONS */

.share-buttons {
  margin-bottom: 50px;
  font-size:     0;
  text-align:    right;
}

.share-buttons a {
  display:      inline-block;
  margin-right: 5px;
}

.share-buttons .button {
  position: relative;
  width:    48px;
  height:   48px;
  display:  inline-block;
}

.share-buttons img {
  width:  48px;
  height: 48px;
}


/* TEXT */

h1, h2, h3 {
  font-family: 'futura-pt', Arial, sans-serif;
  line-height: 1.1;
  color:       #272727;
}

h1 {
  margin:      0px;
  font-size:   50px;
  font-weight: 900;
  color:       #ffffff;
}

h2 {
  margin:      0px 0px 40px 0px;
  font-size:   35px;
  font-weight: 900;
}

h3 {
  margin:      0px 0px 35px 0px;
  font-size:   22px;
  font-weight: 700;
}

h4 {
  margin:      0px 0px 25px 0px;
  font-size:   16px;
  font-weight: 700;
}

.medium { font-weight: 500; }

a {
  font-weight:     700;
  color:           #5fc5ba;
  text-decoration: none;
}

a:focus,
a:hover {
  text-decoration: none;
  color:           #84d3ca;
}


/* BLOCKS AND ALLIGNMENT */

p { margin-bottom: 30px !important; }

.center { text-align: center; }

.right { text-align: right; }

.center-self {
  margin-left:  auto;
  margin-right: auto;
}

.max-850 { max-width: 850px; }

/* LISTS */

ol {
  margin:        0 0 1.5em 0;
  padding:       0;
  counter-reset: item;
}

ol > li {
  margin:            0;
  padding:           0 0 0 40px;
  text-indent:       -40px;
  list-style-type:   none;
  counter-increment: item;
}

ol > li:before {
  display:       inline-block;
  width:         40px;
  padding-right: 10px;
  font-weight:   700;
  text-align:    right;
  content:       counter(item) ".";
}


/* DONATION FORMS */

.donation-form {
  margin-bottom: 100px;
  text-align:    left;
}

.donation-form .form-item { margin-bottom: 30px; }

.donation-form label { font-weight: 400; }

.donation-form .donation-destination {
  display:        inline-block;
  padding:        0 10px;
  width:          50%;
  text-align:     center;
  vertical-align: top;
}

.block-paytrail-donations .donation-destination input[type=radio] {
  display: none;
  margin:  10px;
}

.block-paytrail-donations .donation-destination input[type=radio] + label {
  position:         relative;
  display:          block;
  overflow:         hidden;
  margin-bottom:    10px;
  padding:          0;
  font-size:        24px;
  font-weight:      700;
  line-height:      28px;
  color:            #ffffff;
  background-color: #c8b18b;
}

.block-paytrail-donations .donation-destination input[type=radio] + label .name {
  display:          block;
  padding:          20px 30px;
  width:            100%;
  background-color: #c8b18b;
}

.block-paytrail-donations .donation-destination input[type=radio] + label img {
  display: block;
  width:   100%;
  height:  auto;
}

.block-paytrail-donations .donation-destination input[type=radio] + label:hover .name { background-color: #e6d8c1; }

.block-paytrail-donations .donation-destination input[type=radio]:checked + label .name
{
  color: #ffffff;
  background-color: #004d43;
}

.block-paytrail-donations .donation-amount
{
  display: inline-block;
  margin: 5px;
  padding: 0px;
}

.block-paytrail-donations .donation-amount label { margin-right: 5px; }

.block-paytrail-donations .donation-amount input[type=radio]
{
  display:none;
  margin: 10px;
}

.block-paytrail-donations .donation-amount input[type=radio] + label
{
  display: inline-block;
  padding: 20px 30px;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  color: #ffffff;
  background-color: #c8b18b;
}

.block-paytrail-donations .donation-amount input[type=radio] + label:hover { background-color: #e6d8c1; }

.block-paytrail-donations .donation-amount input[type=radio]:checked + label
{
  background-image: none;
  background-color: #004d43;
}

.donation-form .form-item-ptd-custom-amount { display: none; }

.donation-form input[type="text"] {
  margin-bottom:    5px;
  border:           none;
  border-radius:    0;
  padding:          10px;
  height:           50px;
  font-size:        20px;
  line-height:      30px;
  color:            #495057;
  background-color: #f4efe8;
}

.donation-form input[type="radio"] {
  margin-top:     -1px;
  vertical-align: middle;
}

.donation-form button {
  margin-top:       20px;
  margin-bottom:    20px;
  border:           none;
  border-radius:    0;
  padding:          15px 20px;
  font-size:        22px;
  line-height:      18px;
  font-weight:      500;
  text-transform:   uppercase;
  color:            #ffffff;
  background-color: #c8b18b;
}

.donation-form button:hover,
.donation-form button:active,
.donation-form button:focus {
  color:            #ffffff;
  background-color: #e6d8c1;
}

.donation-form .destination-selector { margin-bottom: 100px; }

.donation-form .amount-selector { margin-bottom: 20px; }

.donation-form .custom-amount { margin-bottom: 100px; }


/* FOOTER */

.footer {
  margin:  0;
  padding: 0;
  border:  none;
}

.footer a { color: #282828; }

.footer a:focus,
.footer a:hover {
  text-decoration: none;
  color:           #777777;
}

.footer p { margin-bottom: 24px; }

.footer-1 p { margin: 0 !important; }

.footer-top {
  border:      none;
  padding:     64px 0;
  font-size:   18px;
  font-weight: 500;
  line-height: 22px;
  color:       #282828;
}

.footer-top .logo {
  max-width: 100%;
  height:    auto;
}

.footer-top .footer-link { font-size: 16px; }

.footer-top h2 {
  margin-bottom: 16px;
  font-size:     35px;
  font-weight:   700;
  color:         #004d43;
}

.footer-top .footer-4 a {
  font-size:   18px;
  font-weight: 700;
}

.footer-top .footer-4 .arrow {
  color: #c8b18b;
}

.footer-bottom {
  border-top:  2px solid #e7e7e7;
  padding:     40px 0;
  font-size:   16px;
  font-weight: 500;
  color:       #9b9b9b;
}

.footer-bottom a { color: #9b9b9b; }

.footer-bottom a:focus,
.footer-bottom a:hover {
  text-decoration: none;
  color:           #b5b5b5;
}


/**
 * ============================================================================
 *  EU compliance banner
 * ============================================================================
 */

#sliding-popup {
  padding:          32px 0;
  font-weight:      400;
  color:            #ffffff;
  background-color: #282828 !important;
}

#sliding-popup .popup-content {
  margin-right:  auto;
  margin-left:   auto;
  padding-right: 15px;
  padding-left:  15px;
  min-width:     100%;
}

#sliding-popup .popup-content #popup-text { margin: 0px; }

#sliding-popup .popup-content #popup-text p {
  font-size:   18px;  
  font-weight: 400;
}

#sliding-popup .eu-cookie-compliance-more-button {
  font-weight:     500;
  text-decoration: none;
  text-transform:  uppercase;
  color:           #5fc5ba !important;
}

#sliding-popup .popup-content #popup-buttons { margin: 0px; }

#sliding-popup .eu-cookie-compliance-default-button {
  margin:           0;
  border:           none;
  border-radius:    0;
  padding:          10px 16px;
  font-size:        18px;
  line-height:      1.2;
  text-transform:   uppercase;
  color:            #ffffff;
  background:       #5fc5ba !important;
  outline:          none !important;
  box-shadow:       none !important;
}

#sliding-popup .eu-cookie-compliance-default-button:focus,
#sliding-popup .eu-cookie-compliance-default-button:hover {
  color: #84d3ca;
}

@media only screen and (max-width: 319px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {}

@media only screen and (max-width: 479px) {
  .share-buttons a,
  .share-buttons img {
    width:  40px;
    height: 40px;
  }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Extra small devices only (phones) */
@media only screen and (max-width: 767px) {
  .donation-form button { padding: 15px 20px; }

  .donation-form .donation-destination {
    padding: 0;
    width:   100%
  }

  #sliding-popup .popup-content #popup-buttons { padding-top: 20px; }
}

/* All tablets and desktop devices */
@media (min-width: 768px) {
  .donation-form .first-name,
  .donation-form .postal-code {
    padding-right: 3px;
  }

  .donation-form .last-name,
  .donation-form .city {
    padding-left: 2px;
  }

  #sliding-popup .popup-content {
    min-width: 750px;
    width:     750px;
  }
}

/* Small devices only (tablets) */
@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (max-width: 991px) {
  .lead { margin-bottom: 60px; }
  .lead-text { margin-bottom: 30px; }

  .footer { text-align: center; }
  .footer-1, .footer-2, .footer-3 { margin-bottom: 60px; }
}

/* All desktop devices */
@media only screen and (min-width: 992px) {
  #sliding-popup .popup-content {
    min-width: 970px;
    width:     970px;
  }
}

/* Medium devices only (desktop) */
@media only screen and (min-width: 992px) and (max-width: 1199px) {}

/* All but large desktop devices */
@media only screen and (max-width: 1199px) {
  .footer-1, .footer-2 { margin-bottom: 60px; }
  .footer-1, .footer-3 { text-align: center; }
}

/* Large devices only (desktop) */
@media only screen and (min-width: 1200px) {
  #sliding-popup .popup-content {
    min-width: 1170px;
    width:     1170px;
  }
}




